<?php
/*	Navigation mit ALKIS-Daten im Mapbender 2.7 - Teil "Einstellungen"
	Diese Version des Programms verwendet die Datenbank-Struktur aus dem norGIS-ALKIS-Importer.

Version vom
	2016-02-11	Version fr norGIS-ALKIS-Import aus Version Classic abgeleitet.
*/

# DB-Connection
	switch ($gkz) { // Mandanten einzeln umstellen
		// Datenbank aus PROD verwenden
		case "070":
			$host = '10.0.100.73';
			break;
		case "260":
			$host = '10.0.100.73';
			break;

		// Datenbank aus TEST verwenden
		case "150":
			$host = 'localhost';
			break;
		default:
			$host = 'localhost';
			break;
	}

	$port="5432";
	$dbname="alkisn"; // N = Kennung fr Datenbanken aus dem norGIS-ALKIS-Importer
//	$dbvers="08";  // Versionierung entfllt
	$user="****";
	$password="****";

#	Pfad zu den ALKIS-Auskunft-Programmen
	$auskpath="../../../alkis/";     // AUSKUNFT auf Classic-DB (synchron halten)
	//$auskpath="../../../alkisn/";  // spter AUSKUNFT auf norBIT-DB

#	Massstab zum Positionieren auf Flurstueck, Strasse, Hausnummer
#	in MapProxy gecachte Masstaebe verwenden
	$scalefs=750;
	$scalestr=2500;
	$scalehs=500;

#	default-Koordinatensystem der GUI
	$gui_epsg=25832;

#	Landes-Kennung
	$land="05"; // NRW

#	Filter:
#	Liste der relevanten Amtsgerichts-Nummern aus ax_dienststelle.stelle
#	Form: WHERE IN ()
#	Bei leerer Eingabe in Tab 'Grundb.'
	$ag_liste = "'2102','2105','2106','2107','2108','2110','2303','2307'";

#	Nur Personen anzeigen, die Eigentum in der Gemeinde (-liste) haben
#	"true" setzt voraus, dass die Hilfstabelle "gemeinde_person" gefuellt ist
	$persfilter=true;

#	hausnummernohnegebaeude - sollen Hausnummern ohne Gebude ausgegeben werden?
#	1 ja / 0 nein
	$hausnummernohnegebaeude = 1;

#	Entwicklungsumgebung
	$debug=3; // 0=Produktion, 1=mit Fehlermeldungen, 2=mit Informationen, 3=mit SQL
?>